#Sun Jun 24 13:51:01 CEST 2012
eclipse.preferences.version=1
encoding//src/html/3D_zh.html=UTF-8
encoding//src/html/Abrir_zh.html=UTF-8
encoding//src/html/Aleatorio_zh.html=UTF-8
encoding//src/html/Arbol_zh.html=UTF-8
encoding//src/html/Borrar_zh.html=UTF-8
encoding//src/html/Cambiar_zh.html=UTF-8
encoding//src/html/Ciclo_zh.html=UTF-8
encoding//src/html/Completo_zh.html=UTF-8
encoding//src/html/Detalles_zh.html=UTF-8
encoding//src/html/Dijkstra_zh.html=UTF-8
encoding//src/html/Dimension_zh.html=UTF-8
encoding//src/html/Estrella_zh.html=UTF-8
encoding//src/html/Gemelos_zh.html=UTF-8
encoding//src/html/Guardar_zh.html=UTF-8
encoding//src/html/Idiomas_zh.html=UTF-8
encoding//src/html/Limpiar_zh.html=UTF-8
encoding//src/html/Matrices_zh.html=UTF-8
encoding//src/html/Opciones_zh.html=UTF-8
encoding//src/html/PanelEdicion_zh.html=UTF-8
encoding//src/html/Resultados_zh.html=UTF-8
encoding//src/html/Rueda_zh.html=UTF-8
encoding//src/html/VerticesAristas_zh.html=UTF-8
encoding//src/html/Zoom_zh.html=UTF-8
encoding//src/lang/MessagesBundle_en.properties=UTF-8
encoding//src/lang/MessagesBundle_es.properties=UTF-8
encoding//src/lang/MessagesBundle_zh.properties=UTF-8
